Comment 1 for bug 166262

You need to install software used by eps import extension.
I think that includes Sketch and pstoedit.